# sc::PsiFile11 Class Reference

PsiFile11 is a Psi gradient file. More...

`#include <psifile11.h>`

Inheritance diagram for sc::PsiFile11:

List of all members.

## Public Member Functions

| PsiFile11 (const string &name)
void | open ()
void | close ()
void | remove ()
int | get_natom (int entry)
double | get_energy (int entry)
double | get_coord (int entry, int atom, int xyz)
double | get_grad (int entry, int atom, int xyz)

## Detailed Description

PsiFile11 is a Psi gradient file.

The documentation for this class was generated from the following file:

- psifile11.h